Mac 上 安装 eclipse和配置以及出现的总题

1.在Mac上安装最新版本的JDK1.9.4(如果Mac让安1.6的话不用管,因为没有安完整的jdk)2.下载Eclipse3.直接解压,安装即可4.创建一个helloworld后,出现了no binary 的错误,这时候右击工程,bulid project再运行就可以了...

2018-03-02 23:31:43

阅读数:47

评论数:0

np.roll的用法

# -- coding: UTF-8 -- import numpy as np # np.roll(a, shift, axis=None) # 意思是将a,沿着axis的方向,滚动shift长度 # example1 a = np.arange(10) print(a) for i in r...

2018-01-18 09:06:13

阅读数:2782

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭